langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: faq_page
label: "FAQ Page"
type: "canonical_entities:node"
pattern: "resources/faqs/[node:source:title]"
selection_criteria:
  5a4d5229-21fc-4fe2-8b08-fa8a55fb5ee8:
    id: node_type
    bundles:
      faq_page: faq_page
    negate: false
    context_mapping:
      node: node
    uuid: 5a4d5229-21fc-4fe2-8b08-fa8a55fb5ee8
  ca390af8-3935-41ff-8057-66bf8c00d2f7:
    id: language
    langcodes:
      en: en
      fr: fr
    negate: false
    context_mapping:
      language: "node:langcode:language"
    uuid: ca390af8-3935-41ff-8057-66bf8c00d2f7
selection_logic: and
weight: -2
relationships:
  "node:langcode:language":
    label: Language
